/* header main frame */
h1 {
    color:white;
    position: absolute;
    text-align:center;
    font-family: Arial, sans-serif;
    top: 20px;margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

h2 {
    border-bottom: medium solid #5da733;
    width: 400px;
}

h3 {
    border-bottom: medium solid #5da733;
    width: 200px;
}
   
#header {
    background-image: url(../imgs/header.jpg);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: cover;
    padding-top: 200px;
} 

/*divs*/
div.indent {
    margin-left: 10pt;
}

div.footer {
    clear: both;
    width:100%;
    font-size: x-small;
    background: #5da733;
    color: white;
    text-align: right;
    padding-right: 10px;
}

div.frame {
    margin-left: 10pt;
    margin-right: 10pt;
    text-align: justify;
}

div.nasa {
    font-size:x-small;
    color: white;
    padding: 3pt;
    padding-left: 6pt;
}

div.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

/*
div { 
   position: absolute; 
   top: 200px; 
   left: 0; 
   width: 100%; 
}
*/

ul.frame {
    margin-bottom: 6pt;
    margin-top: 2pt;
    margin-left: -5pt
}

/* menu */
#sidebar {
    float: left;
    width: 190px;
    padding: 0 0 0 0;
    word-wrap: break-word;
    height: 500pt;
}

#wrapper{
    float: left;
    margin-left: 10pt;
    width: 70%
}

#sidebar > ul {
    list-style: none;
    padding: 15px;
}

table#repo {
    border-collapse: collapse;
}

table#repo td, th {
    border: 1px solid black;
    padding-left: 7px;
    padding-right: 7px;
    vertical-align: top;
    }

table#repo th {
    height: 30px;
}

td {
    vertical-align: top;
}

a[href^="http://"] {
    /*background: url(http://upload.wikimedia.org/wikipedia/commons/6/64/Icon_External_Link.png) center right no-repeat;*/
    background: url(../icons/Icon_External_Link.png) center right no-repeat;
    padding-right: 13px;
}
a[href^="http://www.mars-workshop.org"] {
    background: none;
    padding-right: 0;
}
a.no_symb {
    background: none;
    padding-right: 0;
}

a[href$=".pdf"], 
a[href*=".pdf?"], 
a[href*=".pdf#"] {
    /*background: url(http://upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif) center right no-repeat !important;*/
    background: url(../icons/Icons-mini-file_acrobat.gif) center right no-repeat !important;
    padding-right: 18px;
 }


/* CSS Tree menu styles */
ol.tree
{
	padding: 0 0 0 30px;
}

li.tree
{ 
	position: relative; 
	margin-left: -15px;
	list-style: none;
}

li.file
{
	margin-left: -1px !important;
}

	li.file a
	{
		background: url() 0 0 no-repeat;
		padding-left: 21px;
		text-decoration: none;
		display: block;
	}
	li.file a[href *= '.zip']	{ background: url(../icons/Icons-mini-model.png) 0 0 no-repeat; }

li.tool
{
	margin-left: -1px !important;
}

	li.tool span
	{
		background: url() 0 0 no-repeat;
		padding-left: 21px;
		text-decoration: none;
	}
li.tool	{ background: url(../icons/Icons-mini-tool.png) 0 0 no-repeat; }

li.tree input
{
	position: absolute;
	left: 0;
	margin-left: 0;
	opacity: 0;
	z-index: 2;
	cursor: pointer;
	height: 1em;
	width: 1em;
	top: 0;
}
li.tree input + ol
{
	background: url(../icons/toggle-small-expand.png) 40px 0 no-repeat;
	margin: -0.938em 0 0 -44px; /* 15px */
	height: 1em;
}
li input + ol > li { display: none; margin-left: -14px !important; padding-left: 1px; }
li.tree label
{
	background: url(../icons/Icons-mini-language.png) 15px 1px no-repeat;
	cursor: pointer;
	display: block;
	padding-left: 45px;
}
li.tree input:checked + ol
{
	background: url(../icons/toggle-small.png) 40px 5px no-repeat;
	margin: -1.25em 0 0 -44px; /* 20px */
	padding: 1.563em 0 0 80px;
	height: auto;
}
li.tree input:checked + ol > li { display: block; margin: 0 0 0.125em;  /* 2px */}
li.tree input:checked + ol > li:last-child { margin: 0 0 0.063em; /* 1px */ }
